@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&family=PT+Serif&family=Roboto+Slab:wght@100&display=swap');
@font-face {
    font-family: AnotherTag;
    src: url("aAnotherTag.ttf");
}


a:link,
a:visited {
    color: #f2f2f2;
}

section{
    margin-bottom:20px;
}

ul {
    list-style: none;
}

.header-text{
    text-align:center;
}

.hero-image{
    background-image:url('../imagenes/Katherine.jpg');
    height: 85%;
    background-position: center;
    position:relative;
    background-size: cover;
    background-repeat: no-repeat;
}

.hero-text{
    color:aliceblue;
    text-align: center;
    position: absolute;
    top:25%;
    left: 30%;
    right: 50%;
}


.top-navigation{
    overflow: hidden;
    background-color: #333;
}

.top-navigation a{
    float:left;
    color:white;
    text-align: center;
    padding:14px 16px;
    text-decoration: none;
    font-size: 20px;
}

.top-navigation a:hover{
    background-color: white;
    color:black
}

* {
    box-sizing: border-box;
}

#Introduction{
    padding-left: 150px;
    padding-right: 150px;
}

#Biography{
    padding-left: 150px;
    padding-right: 150px;
}

body,
html {
height: 100%;
margin: 0;
color: #3d3c40;
font-family:'Noto Sans', sans-serif;
background-color: #f0efed;
}

section {
padding-top: 25px;
padding-bottom: 25px;
}

#Gallery{
    display: flex;
    justify-content: space-around;
    background-color: #333;
}

.card {
    width: 20%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    background-color: #f0efed;
}

.card > .card-image {
    width: 100%;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

/* Card Content */
.card-content {
    padding-left: 25px;
    padding-right: 25px;
}

#video {
    display: flex;
    justify-content: center;
}

footer {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #333;
    color: #f0efed;
    text-align: center;
    font-weight: bold;
    font-family: "Roboto slab", Helvetica, sans-serif;
}

/*Mobile*/
@media screen and (max-width: 600px) {
    #katherine {
        width:100%;
        height: auto;
    }
    #Introduction {
        padding-left: 25px;
        padding-right: 25px;
    }
    #Biography {
        padding-left: 25px;
        padding-right: 25px;
    }
    body > #Gallery {
        display: grid;
        grid-template-columns: auto;
    }
    #Gallery > .card {
        width: 100%;
        margin-left: 0%;
    }
    .hero-text {
        top: 20%;
        left: 20%;
        bottom: auto;
        right: 30%;
    }
    .top-navigation {
        left: 10%;
    }
    .top-navigation > a {
        padding: 10px 10px;
        font-size: 14px;
    }
    .top-navigation > a:hover {
        padding: 10px 10px;
        font-size: 14px;
    }
    iframe{
        height: 100%;
    }
}

/*Tablet*/
@media screen and (max-width: 950px) {
    #Gallery{
        display: grid;
        grid-template-columns: auto auto;
    }
    .card{
        width: 99%;
        
    }
    .card > img{
        height: 50%;
    }
    .hero-image{
        height: 75%;
    }
    }